.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}


.nav{height:26px;line-height:26px;font-size:14px;color:#57360b;font-family:"宋体", Arial;width:1000px;border-top:5px solid #9A6601;border-bottom:2px solid #9A6601;text-align:center;}
.nav a{font-size:14px;color:#57360b;padding-left:6px;padding-right:6px;}
.nav a:hover{color:#c7852f;}


.blank1{height:20px;}
.blank2{height:24px;}
.blank3{height:25px;border-bottom:1px dotted #ccc;margin-bottom:20px;width:310px;}
.line{width:104px;height:5px;overflow:hidden;background:#9A6600;}
.line2{width:116px;height:7px;overflow:hidden;background:#CDAF73;}
.main1{width:1000px;height:670px;margin-top:20px;margin-bottom:20px;}

.moa{width:355px;height:670px;float:left;}
.mob{width:350px;height:670px;float:left;margin-left:22px;}
.moc{width:255px;height:670px;float:right;}


.adbar{margin:auto;margin-right:auto;width:1000px;margin-top:20px;margin-bottom:20px;}

.main2{width:1000px;height:600px;}
.mta{width:353px;height:600px;float:left;}
.mtb{width:353px;height:600px;margin-left:20px;float:left;}
.mtc{width:255px;height:600px;float:right;background:#F8F6EA;}

.main3{width:1000px;height:550px;}
.m3a{width:353px;height:550px;float:left;}
.m3b{width:353px;height:550px;margin-left:20px;float:left;}
.m3c{width:255px;height:550px;float:right;background:#F8F6EA;}

.shxm3a-a{width:750px;height:220px;background:#ddd;}
.shxm3a-a-a{width:490px;height:220px;background:#eee;}
.shxm3a-a-b{width:240px;height:220px;background:#eee;float:right;}
.shxm3a-b{width:750px;height:220px;background:#ddd;margin-top:15px;}
.shxm3a-c{width:750px;height:220px;background:#ddd;margin-top:15px;}

.jimg{width:92px;float:left;}
.jcon{width:200px;float:left;margin-left:10px;}
.jcon h3,.jcon h3 a{color:#3b3b3b;font-size:14px;font-weight:bold;font-family:"宋体", Arial;}
.jcon p {color:#767676;font-size:12px;font-family:"宋体", Arial;line-height:160%;text-indent:2em;}
.jcon p  a{color:#a10000;}


.ulstyle1{padding-left:2px;margin-top:10px;}
.ulstyle1 li{height:28px;line-height:28px;background:url(sjsli1.gif) no-repeat 0px 12px;padding-left:13px;}
.ulstyle1 li a{color:#464545;font-size:14px;}
.ulstyle1 li a:hover{color:#c7852f;}

.ulstyle2{padding-left:14px;margin-top:10px;}
.ulstyle2 li{height:30px;line-height:30px;background:url(sjsli1.gif) no-repeat 0px 13px;padding-left:18px;}
.ulstyle2 li a{color:#464545;font-size:14px;}
.ulstyle2 li a:hover{color:#c7852f;}

.ulstyle3{}
.ulstyle3 li{height:28px;line-height:28px;}
.ulstyle3 li a{color:#464545;font-size:14px;}
.ulstyle3 li a:hover{ color:#996600;}
.flt{}
.flt:hover{ color:#996600; cursor:pointer;}

.ulstyle4{padding-left:7px;padding-top:8px;}
.ulstyle4 li{height:28px;line-height:28px;}
.ulstyle4 li a{color:#002825;font-size:14px;}
.ulstyle4 li a:hover{color:#c7852f;}

.ulstyle5{margin-top:15px;}
.ulstyle5 li{height:28px;line-height:28px;background:url(sjsli4.gif) no-repeat 0px 12px;padding-left:18px;}
.ulstyle5 li a{color:#464545;font-size:14px;}
.ulstyle5 li a:hover{ color:#996600;}
.ulstyle6{padding-top:15px;padding-left:10px;padding-bottom:10px;}
.ulstyle6 li{height:32px;line-height:32px;background:url(sjsli3.gif) no-repeat 0px 5px;padding-left:30px;}
.ulstyle6 li a{color:#464545;font-size:14px;}
.ulstyle6 li a:hover{color:#785716;}

.ulstyle7{margin-top:15px;padding-left:25px;}
.ulstyle7 li{height:28px;line-height:28px;}
.ulstyle7 li a{color:#464545;font-size:14px;}
.ulstyle7 li a:hover{ color:#785716}

.ulstyle8{width:310px;padding-left:7px;}
.ulstyle8 li{height:24px;line-height:24px;background:url(sjsli2.gif) no-repeat 0px 10px;padding-left:18px;}
.ulstyle8 li a{color:#464545;font-size:14px;}
.ulstyle8 li a:hover{ color:#996600;}
.ulstyle9{width:220px;margin-left:10px;margin-top:10px;}
.ulstyle9 li{height:24px;line-height:24px;background:url(sjsli1.gif) no-repeat 0px 10px;padding-left:10px;}
.ulstyle9 li a{color:#464545;font-size:14px;}


.blockul{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:10px;}

.block1{height:76px;margin-top:18px;}
.block1-a{height:76px;width:114px;}
.block1-b{height:76px;width:220px;float:right;color:#464545;font-size:13px;line-height:160%;}
.block1-b a{color:#57360b;font-size:15px;font-weight:bold;}
.block1-b a:hover{color:#7e580c;}

.block2{height:40px;text-align:center;line-height:40px;}
.block2 a{font-size:20px;color:#57360b;font-weight:bold;font-family:"微软雅黑";}

.block3{height:90px;color:#464545;font-size:14px;line-height:200%;}
.block3 a{color:#464545;}
.block3 a span{color:#966503;}
.block3 a:hover{text-decoration:underline;}

.block4{text-align:center;}

.block5{padding-left:12px;padding-right:10px;border:1px solid #EFD298;padding-bottom:10px;}

.block6{color:#999999;font-size:14px;line-height:180%;text-indent:2em;margin-top:15px;}

.block7{height:76px;margin-top:10px;}
.block7-a{height:76px;width:110px;}
.block7-b{height:76px;width:110px;float:right;color:#898989;font-size:12px;line-height:160%;}
.block7-b a{color:#57360b;font-size:15px;font-weight:bold;}
.block7-b a:hover{color:#7e580c;}

.block8{height:110px;width:220px;margin-top:24px;}
.block8-a{height:110px;width:81px;}
.block8-b{height:110px;width:125px;float:right;color:#2b2b2b;font-size:12px;line-height:160%;}
.block8-b a{color:#666666;font-size:12px;}
.block8-b a:hover{text-decoration:underline;}

.block9{height:110px;width:220px;margin-top:14px;}
.block9 h3 a{color:#9e580c;font-size:15px;}
.block9a{height:75px;width:220px;margin-top:14px;}
.block9a-a{height:75px;width:101px;}
.block9a-b{height:75px;width:110px;float:right;color:#2b2b2b;font-size:12px;line-height:160%;}
.block9a-b a{color:#666666;font-size:12px;}
.block9a-b a span{color:#d80303;font-size:12px;}
.block9a-b a:hover{text-decoration:underline;}

.block10{height:98px;margin-top:18px;width:320px;}
.block10-a{height:98px;width:98px;}
.block10-b{height:98px;width:210px;float:right;color:#464545;font-size:13px;line-height:200%;}
.block10-b a{color:#7e580c;font-size:15px;font-weight:bold;}
.block10-b span a{color:#464545;font-size:13px;font-weight:normal;}
.block10-b span a em{color:#d80303;font-size:13px;font-weight:normal;font-style:normal;}
.block10-b span a:hover{text-decoration:underline;}

.block11{padding-left:12px;padding-right:32px;height:220px;border:1px solid #CDAF73;}
.block12{padding-top:28px;padding-left:10px;}
.block12 a{margin-right:35px;}
.block12 a img{padding:2px;border:1px solid #ddd;}
.block12 a:hover img{padding:2px;border:1px solid #cdaf74;}

h1.jsh1{font-size:42px;font-weight:bold;font-family:"宋体", Arial;}
h1.jsh1 a{color:#575d3b;}

.kxa{font-size:14px;font-family:"微软雅黑","宋体", Arial;width:50px;color:#a10000;}
.kxb{float:right;font-size:14px;font-family:"微软雅黑","宋体", Arial;width:600px;color:#000000;}

.title1{background:url(sjstit1.gif) no-repeat left top;height:22px;color:#57360b;line-height:22px;padding-left:13px;padding-right:0px;font-family:"宋体", Arial;font-size:12px;margin-top:30px;}
.title1 a{color:#57360b;font-size:16px;font-weight:bold;}
.title1 span a{color:#57360b;font-size:12px;font-weight:normal;}
.title1 span a:hover{color:#c7852f;}
.title1 span{float:right;}

.title2{height:28px;color:#57360b;line-height:28px;font-family:"宋体", Arial;font-size:12px;}
.title2 a{color:#57360b;font-size:16px;font-weight:bold;}
.title2 span a{color:#57360b;font-size:12px;font-weight:normal;}
.title2 span a:hover{color:#c7852f;}
.title2 span{float:right;}

.title3{background:url(sjstit2.gif) no-repeat left bottom;height:35px;color:#002825;line-height:32px;font-family:"宋体", Arial;font-size:12px;padding-left:12px;padding-right:25px;}
.title3 a{color:#002825;font-size:15px;font-weight:bold;}
.title3 span a{color:#57360b;font-size:12px;font-weight:normal;}
.title3 span a:hover{color:#996600;}
.title3 span{float:right;}

.title4{height:26px;color:#002825;line-height:26px;font-family:"宋体", Arial;font-size:12px;padding-left:10px;padding-right:10px;background:#CDAF73;border-bottom:2px solid #57360B;}
.title4 a{color:#57360b;font-size:16px;font-weight:bold;}
.title4 span a{color:#57360b;font-size:12px;font-weight:normal;}
.title4 span a:hover{color:#fff;}
.title4 span{float:right;}


.title5{background:url(sjstit3.gif) no-repeat 15px 3px;height:28px;color:#002825;line-height:30px;font-family:"宋体", Arial;font-size:12px;padding-left:18px;padding-right:5px;border-top:1px solid #8EAD35;}
.title5 a{color:#fff;font-size:16px;font-weight:bold;}
.title5 a span{color:#fff;font-size:20px;font-weight:bold;}
.title5 span a{color:#57360b;font-size:12px;font-weight:normal;}
.title5 span a:hover{color:#996600;}
.title5 span.frs{float:right;}


.title6{height:30px;color:#002825;line-height:30px;font-family:"宋体", Arial;font-size:12px;padding-left:5px;padding-right:12px;border-bottom:1px solid #CDAF73;}
.title6 a{color:#57360b;font-size:16px;font-weight:bold;}
.title6 span {float:right;}
.title6 span  a{color:#57360b;font-size:12px;font-weight:normal;}
.title6 span  a:hover{color:#996600;}

.title7{height:26px;color:#fff;font-family:"宋体", Arial;font-size:14px;border-bottom:2px solid #866931;line-height:26px;padding-right:5px;}
.title7 a.ablock{color:#fff;font-size:14px;font-family:"宋体";display:inline-block;line-height:26px;padding-left:12px;padding-right:10px;height:26px;font-weight:bold;background:#B98F43;}
.title7 span{float:right;}
.title7 span a{color:#000;font-size:12px;font-family:"宋体";}


.title8{height:28px;color:#57360b;font-family:"宋体", Arial;font-size:16px;border-bottom:1px solid #CCAF75;line-height:28px;margin-bottom:20px;padding-right:5px;}
.title8 a.ablock{color:#57360b;font-size:16px;font-family:"宋体";display:inline-block;padding-left:8px;padding-right:8px;height:20px;font-weight:bold;border-left:5px solid #CCAF75;border-right:5px solid #CCAF75;line-height:20px;margin-top:4px;}
.title8 span{float:right;}
.title8 span a{color:#000;font-size:12px;font-family:"宋体";}

.blockul2{background:#F7F8F2;margin-bottom:20px;border:1px solid #989659;margin-top:10px;padding-left:10px;height:150px;overflow:hidden;}
.blockul3{background:#F7F8F2;border:1px solid #989659;margin-top:10px;height:150px;overflow:hidden;}

.sline{background:url(bga.gif) repeat;height:16px;width:1000px;margin-top:20px;margin-bottom:18px;}

.jsmainthree{width:1000px;height:620px;}


.blockul4{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:18px;}
.blockul4 p{color:#5b6439;font-size:12px;padding:10px;line-height:160%;text-indent:2em;}

.blockul5{background:;border:1px solid #d7d7d7;margin-bottom:18px;padding-top:5px;padding-bottom:12px;}

.flinks{width:978px;padding:10px;line-height:200%;margin-top:20px;border:1px solid #ddd;}
.flinks span{color:#57360b;font-family:"微软雅黑","宋体", Arial;font-size:18px;display:inline-block;padding-bottom:5px;font-size:bold;}
.flinks a{color:#595757;font-family:"宋体", Arial;font-size:14px;margin-right:12px;}
.flinks a:hover{color:#785716;}




#slides {position: relative;width:353px;height: 278px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height: 315px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:100%px;height:278px;}
.pagination {position:absolute;right:0px;bottom:0px;z-index:999;height:14px;}
.pagination li {float:left;display:inline-block;background:#fff;width:14px;height:14px;filter:alpha(opacity=80);opacity:0.8;MozOpacity:0.8;}
.pagination li a{overflow: hidden;width:14px;height:14px;display: block;line-height:14px;color:#57360b;font-size:12px;text-align:center;}
.pagination li.current {background:#57360b;filter:alpha(opacity=100);opacity:100;MozOpacity:100;}
.pagination li.current a{overflow: hidden;width:14px;height:14px;display: block;line-height:14px;color:#fff;font-size:12px;font-weight:bold;}